Login  |  Packages  |  Support  |  Bugs
Top Level :: PHP :: psr :: 1.0.0

psr 1.0.0

Package Information
Summary PSR interfaces
Maintainers John Boehr < john at johnboehr dot is > (lead) [details]
License BSD-2-Clause
Description This extension provides the accepted PSR interfaces, so they can be used in an extension.

See http://www.php-fig.org/psr/
Homepage https://github.com/jbboehr/php-psr
Release notes
Version 1.0.0
(stable)
- Drop max PHP version constraint

[ Latest Tarball ] [ Changelog ] [ View Statistics ]
[ Browse Source ] [ Package Bugs ] [ View Documentation ]

Dependencies for release 1.0.0
PHP Version: PHP 7.0.0 or newer
PEAR Package: PEAR 1.4.1 or newer


Packages that depend on psr
phalcon
PRIVACY POLICY  |  CREDITS
Copyright © 2001-2020 The PHP Group
All rights reserved.
Last updated: Mon Jun 01 07:05:01 2020 UTC
Bandwidth and hardware provided by: pair Networks